/*************inner rhs aside starts*************/
.allInnerPages .two-cols-aside .aside{float:right;width:324px;flex: 0 0 324px;background:#F6F6F6;border-radius:8px;margin-top:20px;padding:0 12px;border-left:0}
.allInnerPages .two-cols-aside .aside .ads-box{background-color:transparent;}

/**************live tv starts*************/
.live-tv-watch{max-width:300px;}
.live-tv-watch h2,
.liveScorecard h2{font-size:20px!important;line-height:1.6;position:relative;padding:0!important;margin:10px 0!important;display: flex;justify-content:flex-start;flex-wrap:wrap;align-items:center;width:100%;gap:0 5px;}
html[lang="hi"] .liveBlink{margin-top: -3px;}
html[lang="hi"] .live-tv-watch h2,
html[lang="hi"] .liveScorecard h2{font-size:20px;margin-bottom:0!important;}
.live-tv-watch .tv-play{overflow:hidden;clear:both;}
.watch-iframe{position:relative;height:auto;overflow:hidden;padding-bottom:84.56%;aspect-ratio:inherit;background-color:var(--black);border-radius:12px;}
.watch-iframe iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

.live-tv-watch .overflowHiddenTV{overflow:hidden;display:block;width:300px;}
.live-tv-watch ul{display:flex;flex-wrap:nowrap;align-items:stretch;overflow-x:scroll;white-space:nowrap;clear:both;font-size:0;margin:0!important;padding:0!important;gap:0 5px;-ms-overflow-style: none;scrollbar-width: none;}
.live-tv-watch ul li{width:71px;flex-shrink:0;display:inline-block;margin:10px 0!important;padding:0!important;cursor:pointer;position:relative;background:transparent;border-radius:5px;overflow:visible!important;}
.live-tv-watch ul li::before{display:none!important;}
.live-tv-watch ul li span{display:block;overflow:hidden;width:71px;height:33px;}
.live-tv-watch ul li .lazy-image{padding:0px;width:71px;height:33px;background:none;display:flex;justify-content:center;align-items:center;}
.live-tv-watch ul li .lazy-image img{position:static;width:100%;height:100%;max-width:60px;max-height:22px;}
.live-tv-watch ul li.active{background:var(--light-yellow);position:relative;}
.live-tv-watch ul li.active:before{width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid var(--light-yellow);content:'';position:absolute;left:50%;top:-5px;margin-left:-5px;display:block!important;background:none;transform:inherit;}
/**************live tv ends*************/

.rhs-taboola{background-color:var(--white);margin:10px 0;border-radius:5px;}
.rhs-taboola .taboola-code .trc_related_container{padding:5px;}
.liveScorecardIframeRHS,
.NewsPhotosVideosIframe{position:relative;height:0;overflow:hidden;}
.liveScorecardIframeRHS iframe,
.NewsPhotosVideosIframe iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.NewsPhotosVideosIframe{padding-bottom:840px;margin-left:-5px;}
html[lang="hi"] .NewsPhotosVideosIframe{padding-bottom:860px;}
.liveScorecardIframeRHS{padding-bottom:427px;margin:10px 0;}

/********newsletter starts********/ 
html.newsletterNone .newsletter-cta-new{display: none !important;}
html.newsletterShow .newsletter-cta-new{display: block !important;}
html.newsletterShow{overflow:hidden;}
html.newsletterShow .two-cols-aside .aside .ads-box{position:relative;overflow:visible;}
html.newsletterShow header:before{background:rgba(0,0,0, 0.75);content:"";position:fixed;left:0;top:0;bottom:0;right:0;z-index:999991;}
.addLeftRightAll{display:block;width:100%;}
.addLeftRightAll .newsletterBOX{display:flex;justify-content:space-around;align-items:flex-end;width:100%;position: relative;}
.addLeftRightAll .blankDiv{width:calc(100% - 300px);}
.newsletter-cta-new{position:fixed;top:256px;width:300px;height:250px;background-color:#F6D4A6;z-index:999992;}
.newsletter-cta-new h3{padding:25px 0 12px;text-align: center;font-size:17px;line-height:20px;color:#000;width:209px;margin:0 auto;display: block;}
.newsletter-cta-new p{background-color:#7C5C31;padding:5px 10px;text-align: center;font-size:15px;line-height:26px;color:#fff;}
.newsletter-cta-new .subscribe-now-envelope-new{position:absolute;right:8px;top:91px;}
.newsletter-cta-new .subscribe-logo-new{margin-bottom:-15px;position: relative;z-index: 5;}
.newsletter-cta-new .subscribe-logo-new a img,
.newsletter-cta-new .subscribe-logo-new a{width:300px;height:72px;}
.newsletter-cta-new .subscribe-btn-new{text-align: center;margin-top:15px;display: block;}
.newsletter-cta-new .subscribe-btn-new img{width: 171px;height:57px;display:inline-block;margin:0 auto;}
.newsletter-cta-new .newsletter-close{position:absolute;right:-10px;top:-10px;cursor:pointer;z-index:5;width:20px;height:20px;display:inline-block;background-color:#fff;border-radius: 100px}
.newsletter-cta-new .newsletter-close:before{content:"";height:2px;width:14px;display:block!important;background:#000;position:absolute;top:9px;left:3px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);border:0;transition:none;}
.newsletter-cta-new .newsletter-close:after{content:"";height:2px;width:14px;display:block!important;background:#000;position:absolute;top:9px;left:3px;transform:rotate(45deg)!important;-webkit-transform:rotate(45deg)!important;-moz-transform:rotate(45deg)!important;-o-transform:rotate(45deg)!important;-ms-transform:rotate(45deg)!important;}
/********newsletter ends********/ 

.tabDesignChange{box-shadow:none;border:1px solid var(--color-1);overflow:hidden;border-radius:0;}
.tabDesignChange .tab_content-item > .tab_content{max-height:400px;}
.tabDesignChange .tab_list{padding:0;border-bottom:0;position:relative;z-index:5;}
.tabDesignChange .tab_item{border-radius:0;margin:0;padding:10px 0;box-shadow:rgba(0, 0, 0, 0.08) 0px 1px 3px, rgba(0, 0, 0, 0.15) 0px 1px 2px;}
.tabDesignChange .tab_item.is--active{background-color:var(--white);color:var(--black);box-shadow:none;}
.tabDesignChange .tab_sub_list{box-shadow:rgba(0, 0, 0, 0.08) 0px 1px 2px, rgba(0, 0, 0, 0.15) 0px 1px 1px;}
.tabDesignChange .tab_sub_list .tab_item{position:relative;border-bottom:0;color:var(--color-5);padding:15px 0;box-shadow:none;}
.tabDesignChange .tab_sub_list .tab_item:after{content:"";position:absolute;bottom:-2px;left:0;right:0;opacity:0;width:0;height:3px;margin:auto;
background:var(--blue);transition:.3s ease-in-out}
.tabDesignChange .tab_sub_list .tab_item.is--active:after,
.tabDesignChange .tab_sub_list .tab_item:hover:after{opacity:1;width:100%}
.tabDesignChange .tab_sub_list .tab_item.is--active{border-bottom:0;color:var(--black);}

/**************black bg starts*************/
.allInnerPages .two-cols-aside .aside.blck-bg{background-color:#343434;}
.blck-bg .ads-box::before{background-color:transparent;color:var(--white-5)!important;}
.blck-bg .live-tv-watch h2, 
.blck-bg .liveScorecard h2{color:var(--white);}
/**************black bg ends*************/

.watch-iframe:before{border:2px solid rgba(255,255,255,0);border-top:2px solid var(--orange);border-bottom:2px solid var(--orange);border-radius:100px;width:40px;height:40px;content:"";left:50%;top:50%;margin:-20px 0 0 -20px;position:absolute;animation:spin 2s linear infinite;}
@keyframes spin{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@keyframes bounce{0%,100%,20%,50%,80%{-moz-transform:translateY(0) rotate(45deg);-ms-transform:translateY(0) rotate(45deg);-webkit-transform:translateY(0) rotate(45deg);transform:translateY(0) rotate(45deg)}40%{-moz-transform:translateY(-10px) rotate(45deg);-ms-transform:translateY(-10px) rotate(45deg);-webkit-transform:translateY(-10px) rotate(45deg);transform:translateY(-10px) rotate(45deg)}60%{-moz-transform:translateY(-2px) rotate(45deg);-ms-transform:translateY(-2px) rotate(45deg);-webkit-transform:translateY(-2px) rotate(45deg);transform:translateY(-2px) rotate(45deg)}}@keyframes updown{0%,100%,20%,50%,80%{-moz-transform:translateY(0) rotate(-45deg);-ms-transform:translateY(0) rotate(-45deg);-webkit-transform:translateY(0) rotate(-45deg);transform:translateY(0) rotate(-45deg)}40%{-moz-transform:translateY(-10px) rotate(-45deg);-ms-transform:translateY(-10px) rotate(-45deg);-webkit-transform:translateY(-10px) rotate(-45deg);transform:translateY(-10px) rotate(-45deg)}60%{-moz-transform:translateY(-2px) rotate(-45deg);-ms-transform:translateY(-2px) rotate(-45deg);-webkit-transform:translateY(-2px) rotate(-45deg);transform:translateY(-2px) rotate(-45deg)}}
.live-tv-watch .liveBlink::after{animation: pulseShadowlgRedRHS 2000ms linear infinite;}
@-webkit-keyframes pulseShadowlgRedRHS{
0%{-webkit-box-shadow:0 0 0 0 #fe3640e7}
70%{-webkit-box-shadow:0 0 0 15px rgba(0,0,0,0)}
100%{-webkit-box-shadow:0 0 0 0 rgba(0,0,0,0)}}
.two-cols-aside .lhs-col .taboola-bottom .container{margin-bottom:0;}
.RHSFix{min-height: inherit !important; padding-bottom:20px!important;}
